@charset "UTF-8";
/* CSS Document */

* {
	margin: 0px; /**mise à zéro des marges et espacements **/
	padding: 0px;
}

@import url('https://fonts.googleapis.com/css?family=Oswald:200');
@import url('https://fonts.googleapis.com/css?family=Oswald:300');
@import url('https://fonts.googleapis.com/css?family=Oswald');
@import url('https://fonts.googleapis.com/css?family=Oswald:500')
@import url('https://fonts.googleapis.com/css?family=News+Cycle');
@import url('https://fonts.googleapis.com/css?family=Heebo');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:800');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300|Open+Sans:800');


@font-face {
    font-family: 'OpenCondL';
    src: url('polices/opensans-condlight-webfont.eot');
    src: url('polices/opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('polices/opensans-condlight-webfont.woff2') format('woff2'),
         url('polices/opensans-condlight-webfont.woff') format('woff'),
         url('polices/opensans-condlight-webfont.ttf') format('truetype'),
         url('polices/opensans-condlight-webfont.svg#open_sanscondensed_light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpCnLItal';
    src: url('polices/opensans-condlightitalic-webfont.eot');
    src: url('polices/opensans-condlightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('polices/opensans-condlightitalic-webfont.woff2') format('woff2'),
         url('polices/opensans-condlightitalic-webfont.woff') format('woff'),
         url('polices/opensans-condlightitalic-webfont.ttf') format('truetype'),
         url('polices/opensans-condlightitalic-webfont.svg#open_sansCnLtIt') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'OpCnBold';
    src: url('polices/opensans-condbold-webfont.eot');
    src: url('polices/opensans-condbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('polices/opensans-condbold-webfont.woff2') format('woff2'),
         url('polices/opensans-condbold-webfont.woff') format('woff'),
         url('polices/opensans-condbold-webfont.ttf') format('truetype'),
         url('polices/opensans-condbold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}





body				{ margin:0; background-color:#fff;}

#conteneur			{ margin:auto; width:1200px; position:relative;background-color:#fff;}


nav					{ margin:auto; width:1200px; background-color:#fff;}				

/******************************************** filet rouge sous pube ******-----------------------------------------*******************/
	div#filetrouge {
	width:1200px;
	height:2px;
	background-color:red;
	}

div#filetbleu {
	width:1200px;
	height:1px;
	background-color:blue;
	}



/******************************************** NAV ********************************************/
nav {
	width: 1200px;
	background-color: yellow;
	border-bottom-style:none;
    border-left-style: none;
    border-right-style: none;
	height: 50px;
	text-align: center;
	margin-top: 5px;
}
nav ul {
	margin-right: 0px;
}
nav li {
	list-style-type: none;
	display: inline-block;
	padding-top: 15px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 15px;
}
nav a {
	text-decoration: none;
	text-transform: ,none;
	font-size: 17px;
	color: #2e348b;
	font-family:'Open Sans', sans-serif;
	font-weight:400;
}
nav a:hover, .active {
	color: red;
	text-transform: uppercase;
	font-family:'Open Sans', sans-serif;
	font-size: 16px;
	font-weight:800;
	font-style: oblique;
	border-top: 4px solid #00a453;
	border-bottom: 4px solid #00a453;
}

/****************************************** FIN NAV ***************************
******Publicité*****/

	div#bandeau1 {
	width:1210px;
	height:260px;
	background-color:#FFFFFF;
	
	}
div#une_quatre {
	width:1200px;
	height:auto;
	background-color:#FFFFFF;
	}

div#cinq_huit{
	width:1200px;
	height:auto;
	background-color:#FFFFFF;
	}


hr
{ 
	
	background-color:red; height:1px; border:0;}

	div#bandeau2 {
	width:1200px;
	height:5px;
	background-color:#fff;
	}

/******************************************** Le site de l'UVO *************************/

div#TitreSite {
	border-style: solid;
    border-top-width:3px;
	border-top-color:red;
	width:1200px;
	height:592px;
	background-color:#fff;
}

/******************************************** Diaporama *************************/
	
/******************************************** filrt rouge sous diaporama ******-----------------------------------------*******************/
	div#bandeau5 {
	width:1200px;
	height:1px;
	background-color:red;
	}


div#bandeau6 {
	width:1200px;
	height:1px;
	background-color:blue;
	}
/******************************************** emplacement légende fgénérale sous siaporama -- a préparer en texte *************************/
	div#legende6 {
	top:0px;
	width:1200px;
	height:70px;
	background-color: #312783;
	vertical-align: right;
	}

/******************************************** essai position*/	
/******************************************** dénomination générique des articulets col de gauche *************************/


div#widg1
{
	position:relative;
	float:left;
	width:298px;
	border: 1px #6fbc85 solid;
	margin-top: 31px;
	padding: 15px;
	background-color:#fffcf4;
	}

div#widg2
{
	/*position:absolute;
	/*display: block;*/
	float:left;
	top:1220x;
	left:0;
	width:298px;
	border: 1px #29235c solid;
	margin-top: 31px;
	padding: 15px;
	background-color:#f7f6fb;
	}

div#widg3
{
	position:absolute;
	/*display: block;*/
	float:left;
	margin-top:30px;
	left:0;
	width:298px;
	border: 1px #6fbc85 solid;
	padding: 15px;
	background-color:#fffdf8;
	}


article
{
	position:relative;
	float:left;
	margin-top: 20px;
	width:900px;
	height:auto;
	background-color:#fff;
}

div#article1
{	position:relative;
	float:left;
	width:870px;
	height: auto;
	padding: 15px;
	background-color:#f5f7f6;
}

div#article2
{	
	position: relative;
	float:left;
	margin-top: 15px;
	width:200px;
	height: auto;
	padding: 9px;
	background-color:#fffdea;
	border: 1px #e30613 solid;
}

/*div#article2b
{	
	position: absolute;
	margin-top: 15px;
	width:200px;
	height: auto;
	padding: 9px;
	background-color:#fffdea;
	border: 1px #e30613 solid;
}
*/


div#article3
{	
	position: relative;
	float:left;
	margin-top: 15px;
	margin-left: 20px;
	width:400px;
	height: auto;
	padding: 9px;
	background-color:#ecf8fd;
	border-bottom-width:4px;
	border-bottom-color:red;
	margin-bottom : 30px;	
}
		
div#article4
{	
	position: relative;
	float:left;
	margin-top: 15px;
	width:200px;
	margin-left: 20px;
	height: auto;
	padding: 9px;
	background-color:#fffdea;
	border: 1px #e30613 solid;
}


aside
{	
	position:absolute;
	float:left;
	width:270px;
	right:0px;
	margin-top: 0px;
	margin-right: 0px;
	background-color:jjj;
}

div#cal
{
	position:relative;
	width:250px;
	margin-top: 20px;
	margin-right: 0px;
	padding: 10px;
	background-color:#f0f8fe;
}
	div#AbLett
{
	position:relative;
	width:270px;
	margin-top: 20px;
	height:auto;
	margin-right: 0px;
	padding: 0px;
	
}

div#sitpriv
{
	position:relative;
	width:270px;
	margin-top: 30px;
	height:auto;
	margin-right: 0px;
	padding: 0px;
}

div#art4
{
	position:relative;
	width:250px;
	margin-top: 20px;
	padding: 10px;
	background-color:fff;
	border: 1px #e30613 solid;
}

div#art5
{
	position:relative;
	width:252px;
	margin-top: 20px;
	margin-right: 0px;
	padding: 10px;
	background-color:#fff;
	border: 1px green solid;
	
}

div#art6
{
	position:relative;
	width:252px;
	margin-top: 20px;
	margin-right: 0px;
	padding: 10px;
	background-color:#fff;
	border: 1px red solid;
	
}

div#art6
{
	position:relative;
	width:252px;
	margin-top: 20px;
	margin-right: 0px;
	padding: 10px;
	background-color:red;
	border: 1px red solid;
	
}


div#art7
{
	position:relative;
	width:252px;
	margin-top: 20px;
	margin-right: 0px;
	padding: 10px;
	background-color:#fff9c7;
	border: 1px red solid;
	
}


	

footer {
	clear:both;
	margin-top:20 px;
	width:1200px;
	font-family:'Open Sans', sans-serif;
	color: #fff;
	font-size: 17px;
	text-align: center;
	height:1200px;
	background-color:#312783;
	border-top: 6px solid #e30613;
	margin-bottom: 50px;
	}


blanc
{	
	font-family:'Georgia';
	color: white;
	font-size: 6px;
	text-align: left;
	line-height:6px;
}


Gew
{	
	font-family:'Georgia';
	color: white;
	font-size: 20px;
	text-align: left;
	line-height:18px;w
}

Ger
{	
	font-family:'Georgia';
	color: red;
	font-size: 20px;
	text-align: left;
	line-height:18px;w
}

Geg
{	
	font-family:'Georgia';
	color: grey;
	font-size: 20px;
	text-align: left;
	line-height:18px;w
}


Gey
{	
	font-family:'Georgia';
	color: yellow;
	font-size: 20px;
	text-align: left;
	line-height:18px;
}

Ggy
{	
	font-family:'Georgia';
	color: yellow;
	font-size: 36px;
	text-align: left;
	line-height:32px;
}

Ggw
{	
	font-family:'Georgia';
	color: white;
	font-size: 36px;
	text-align: left;
	line-height:32px;
}

h1
{	
	color: black;
	font-family:'OpenCondL';
	font-size: 48px;
	font-weight:300;
	letter-spacing: -0.03em;
	text-align: center;
	line-height:36pt;
	margin-top: 20px;
	
}

h2
{
	
	color: red;
	font-family:'OpenCondL';
	font-size: 48px;
	font-weight:300;
	letter-spacing: -0.03em;
	text-align: center;
	line-height:12pt;
	margin-bottom: 30px;
	font-style: oblique;
	
	
}


h3
{
	color: red;
	font-family:'Open Sans', sans-serif;
	font-size: 30px;
	font-weight:300;
	letter-spacing: -0.03em;
	text-align: left;
	line-height:22pt;
	margin-bottom: 10px;

}



txtg
{
	font-size: 18px;
	color: red;
	font-family:'OpCnBold';
	font-weight:normal;
	text-align: left 15px;
	line-height:16px;
	
	
}

tgtg
{
	font-size: 18px;
	color: green;
	font-family:'OpCnBold';
	font-weight:normal;
	text-align: left 15px;
	line-height:16px;
	
	
}

stir
{
	color: red;
	font-family:'OpCnBold';
	font-size:34px;
	font-weight:normal;
	letter-spacing: -0.05em;
	text-align: center;
	line-height:25pt;
	margin-top: 20px;
	font-style: oblique;
}


stv
{
	color: green;
	font-family:'OpCnBold';
	font-size:34px;
	font-weight:normal;
	letter-spacing: -0.05em;
	text-align: center;
	line-height:25pt;
	margin-top: 20px;
	font-style: normal;
}
str
{
	color: red;
	font-family:'OpCnBold';
	font-size:34px;
	font-weight:normal;
	letter-spacing: -0.05em;
	text-align: center;
	line-height:25pt;
	margin-top: 20px;
	font-style: normal;
}

sstv
{
	color: green;
	font-family:'OpCnBold';
	font-size: 20px;
	font-weight:800;1
	letter-spacing: -0.03em;
	text-align: left;
	line-height:16pt;
	margin-top: 24px;
	font-style: normal;
}
sstr
{
	color: red;
	font-family:'OpCnBold';
	font-size: 20px;
	font-weight:800;
	letter-spacing: -0.03em;
	text-align: left;
	line-height:16pt;
	margin-top: 20px;
	font-style: normal;
}

ssty
{
	color: yellow;
	font-family:'OpCnBold';
	font-size: 20px;
	font-weight:800;
	letter-spacing: -0.03em;
	text-align: left;
	line-height:16pt;
	margin-top: 20px;
	font-style: normal;
}

ssty
{
	color: yellow;
	font-family:'OpCnBold';
	font-size: 20px;
	font-weight:400;
	text-align: left;
	line-height:16pt;
	margin-top: 20px;
	font-style: normal;
}


txtn
{
	font-size: 15px;
	color: black;
	font-family:'Open Sans', sans-serif;
	font-weight:400;
	text-align: left;
	line-height:16px;
	text-indent: 16px;
}

txtn
{
	font-size: 15px;
	color: black;
	font-family:'Open Sans', sans-serif;
	font-weight:normal;
	text-align: left;
	line-height:16px;
	text-indent: 16px;
}


pb
{
	font-size: 15px;
	color: black;
	margin-top: 8 px;
	font-family:'Open Sans', sans-serif;
	font-weight:normal;
	text-align: justify;
	 -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
	line-height:17px;
	text-indent: 15px;
}


p
{
	font-size: 15px;
	color: black;
	font-family:'Open Sans', sans-serif;
	font-weight:normal;
	text-align: justify;
	 -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
	line-height:17px;
	text-indent: 15px;
}

p1
{
	font-size: 15px;
	color: withe;
	font-family:'Open Sans', sans-serif;
	font-weight:normal;
	text-align: justify;
	 -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
	line-height:17px;
	text-indent: 15px;
}

ttv
{
	font-size: 15px;
	color: green;
	font-family:'open_sansextrabold', sans-serif;
	font-weight:800;
	text-align: left;
	line-height:16px;
	text-indent: 15px;
}

ttb
{
	font-size: 15px;
	color: blue;
	font-family:'Open Sans', sans-serif;
	font-weight:800;
	text-align: left;
	line-height:16px;
	text-indent: 15px;
}

	






.newspaper2 {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    -webkit-column-fill: balance; /* Chrome, Safari, Opera */
    -moz-column-fill: balance; /* Firefox */
    column-fill: balance;
}






